
Bhp085:-TshiloDikotla - Bug #4879

Add Infant Feeding server error on live server, yellow screen on test server: 387-6-10

02/12/2019 10:16 - Samuel Wilson Kgole

Status: Closed Start date: 02/12/2019

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

infant feeding form shows server error on live server and when replicated on test server it shows up yellow screen .

See attached feeding form to be saved and the yellow screen message at test server.

History

#1 - 02/12/2019 11:46 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 02/12/2019 15:38 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

resolved. awaiting live server update.

Files

387-6-10 TypeError at _admin_td_infant_infantfeeding_add_.pdf 122 KB 02/12/2019 Samuel Wilson Kgole

387-6-10 Add Infant Feeding _ Infant Td-Live.Bhp.Org.Bw_ Subjects.pdf260 KB 02/12/2019 Samuel Wilson Kgole

25/04/2025 1/1


